<!DOCTYPE html>
<html>
<head>
	<meta charset="UTF-8">
	<meta name="viewport" content="width=device-width, initial-scale=1.0, maximum-scale=1.0, shrink-to-fit=no">

	<title> Sea Breeze Beach House | Laiya, Batangas </title>
	
	<!-- bootstrap css -->
	<link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/css/bootstrap.min.css" integrity="sha384-ggOyR0iXCbMQv3Xipma34MD+dH/1fQ784/j6cY/iJTQUOhcWr7x9JvoRxT2MZw1T" crossorigin="anonymous">

	<!-- fontawesome -->
	<link rel="stylesheet" href="https://use.fontawesome.com/releases/v5.7.2/css/all.css" integrity="sha384-fnmOCqbTlWIlj8LyTjo7mOUStjsKC4pOpQbqyi7RrhN7udi9RwhKkMHpvLbHG9Sr" crossorigin="anonymous">
	
	<!-- Font -->
	<link href="https://fonts.googleapis.com/css?family=Muli:200,400,700" rel="stylesheet">
	
	<link rel="icon" type="image/gif/png" href="src/images/sbLogo.png">
	
	<!-- external css -->
	<link rel="stylesheet" type="text/css" href="./src/style.css">
</head>
<body data-spy="scroll" data-target="#navbar" >
	<!-- Start Navbar -->
	<nav id="navbar" class="navbar navbar-expand-lg navbar-light fixed-top">
	  <button class="navbar-toggler ml-0" type="button" data-toggle="collapse" data-target="#sbNavList">
	    <span class="navbar-toggler-icon"></span>
	  </button>

	  <div class="collapse navbar-collapse" id="sbNavList">
	    <ul class="navbar-nav py-2">
	      <li class="nav-item px-3">
	        <a class="nav-link text-accent" href="#home">Home</a>
	      </li>
	      <li class="nav-item px-3">
	        <a class="nav-link text-accent" href="#about">About</a>
	      </li>
	      <li class="nav-item px-3">
	        <a class="nav-link text-accent" href="#gallery">Gallery</a>
	      </li>
	      <li class="nav-item px-3">
	        <a class="nav-link text-accent" href="#contact">Accomodations</a>
	      </li>
	    </ul>
	  </div>
	</nav>
	<!-- End Navbar -->

	<!-- Start Jumbotron -->
	<div id="home" class="container-fluid overflow-hidden">	
		<div class="row full-height">
			<div class="col-lg-6 d-none d-lg-block d-xl-block bg"></div>
			<div class="col-xl-6 col-lg-6 col-md-12 portfolio-hero"></div>
			<div class="jumbotron jumbotron-fluid floating-jumbotron bg-white d-flex align-items-center">
			  <div class="container">
			  	<div class="row">
			  		<img src="./src/images/sbLogo2.png" class="img-letter d-none d-lg-block d-xl-block">
			  		<div class="col-lg-8 offset-lg-4">
			  			<h1 class="display-5">Sea Breeze Beach House</h1>
			  			<p class="lead">Laiya, Batangas</p>
			  			<p class="mt-5 lead desc">Your private beach house at Laiya beach, San Juan, Batangas. Just a three-hour drive to escape the hustle and bustle of Manila.</p>
			  		</div>
			  	</div>
			  </div>
			</div>
			<span class="circle d-none d-lg-block d-xl-block"></span>
		</div>
	</div>
	<!-- End Jumbotron -->

	<!-- Start Main -->
	<main class="container-fluid">
		<!-- Start About Us -->
		<section id="about" class="row full-height overflow-hidden">
			<div class="col-lg-7 bg-base"></div>
			<div class="col-lg-5 bg"></div>
			<div class="jumbotron jumbotron-fluid floating-section bg-white d-flex align-items-center">
			  <div class="container">
			  	<div class="row">
			  		<img src="./src/images/a2.png" class="img-letter d-none d-lg-block d-xl-block">
			  		<div class="col-lg-10 px-3">
			  			<h2>About</h2>
			  			<p class="mt-5 lead">Sea Breeze beach house is located in the more serene part of Laiya, Batangas. You can either take a quick hike in Mt. Daguldol or go for a quick drive to the town proper. Sea Breeze beach house is very accessible from Metro Manila. <em class="ml-3 inq-now d-none d-md-block d-lg-inline"><a href="#contact">Inquire Now</a></em></p>
			  		</div>
			  	</div>
			  </div>
			</div>
			<span class="circle d-none d-lg-block d-xl-block"></span>
		</section>
		<!-- End About Us -->

		<!-- Start Gallery -->
		<section id="gallery" class="row full-height">
			<div class="col-lg-5 bg"></div>
			<div class="col-lg-7 bg-base"></div>
			<div class="jumbotron jumbotron-fluid floating-section bg-white d-flex align-items-center">
			  <div class="container">
			  	<div class="row">
			  		<img src="./src/images/g2.png" class="img-letter d-none d-lg-block d-xl-block">
			  		<div class="col-lg-12">
			  			<div class="row">
				  			<div class="col-lg-6 d-flex align-items-center mb-3">
				  				<div id="carouselExampleIndicators" class="carousel slide carousel-fade" data-ride="carousel">
									  <div class="carousel-inner">
									    <div class="carousel-item active">
									      <img src="./src/images/sb.jpg" class="d-block w-75 img-cover">
									    </div>
									    <div class="carousel-item">
									      <img src="./src/images/view-deck.jpg" class="d-block w-75 img-cover" alt="...">
									    </div>
									    <div class="carousel-item">
									      <img src="./src/images/room1.jpg" class="d-block w-75 img-cover" alt="...">
									    </div>
									    <div class="carousel-item">
									      <img src="./src/images/room2.jpg" class="d-block w-75 img-cover" alt="...">
									    </div>
									    <div class="carousel-item">
									      <img src="./src/images/room3.jpg" class="d-block w-75 img-cover" alt="...">
									    </div>
									    <div class="carousel-item">
									      <img src="./src/images/cab.jpg" class="d-block w-75 img-cover" alt="...">
									    </div>
									  </div>
									  <a class="carousel-control-prev" href="#carouselExampleIndicators" role="button" data-slide="prev">
									    <i class="fas fa-chevron-left text-accent" aria-hidden="true"></i>
									    <span class="sr-only">Previous</span>
									  </a>
									  <a class="carousel-control-next" href="#carouselExampleIndicators" role="button" data-slide="next">
									    <i class="fas fa-chevron-right text-accent" aria-hidden="true"></i>
									    <span class="sr-only">Next</span>
									  </a>
									</div>
				  			</div>
				  			<div id="gallery-thumbnails" class="col-lg-6 pr-5">
									<h2 class="text-accent-1 mb-3 title"> Gallery </h2>
									<p class="text-accent-1"> A little preview of what's waiting for you.</p>
									<div class="row">
										<div class="col-md-4 col-sm-4 col-xs-4 m-0 p-0"><img data-target="#carouselExampleIndicators" data-slide-to="0" src="./src/images/sb.jpg" class="img-cover"></div>
										<div class="col-md-4 col-sm-4 col-xs-4 m-0 p-0"><img data-target="#carouselExampleIndicators" data-slide-to="1" src="./src/images/view-deck.jpg" class="img-cover"></div>
										<div class="col-md-4 col-sm-4 col-xs-4 m-0 p-0"><img data-target="#carouselExampleIndicators" data-slide-to="2" src="./src/images/room1.jpg" class="img-cover"></div>
									</div>
									<div class="row">
										<div class="col-md-4 col-sm-4 col-xs-4 m-0 p-0"><img data-target="#carouselExampleIndicators" data-slide-to="3" src="./src/images/room2.jpg" class="img-cover"></div>
										<div class="col-md-4 col-sm-4 col-xs-4 m-0 p-0"><img data-target="#carouselExampleIndicators" data-slide-to="4" src="./src/images/room3.jpg" class="img-cover"></div>
										<div class="col-md-4 col-sm-4 col-xs-4 m-0 p-0"><img data-target="#carouselExampleIndicators" data-slide-to="5" src="./src/images/cab.jpg" class="img-cover"></div>
									</div>
								</div>
			  			</div>
			  		</div>
			  	</div>
			  </div>
			</div>
			<span class="circle d-none d-lg-block d-xl-block"></span>
		</section>
		<!-- End Gallery -->

		<!-- Start Contact Us -->
		<section id="contact" class="row full-height">
			<div class="col-lg-7 bg-base"></div>
			<div class="col-lg-5 bg"></div>
			<div class="jumbotron jumbotron-fluid floating-section bg-white d-flex align-items-center">
			  <div class="container">
			  	<div class="row d-flex align-items-center flex-row">
			  		<img src="./src/images/a2.png" class="img-letter d-none d-lg-block d-xl-block">
			  		<!-- Start Form -->
			  		<div class="col-md-8 px-3">
						<h2 class="text-accent title"> Accomodations </h2>
						<ul class="acc-list">
							<li class="list-item">4 fully air-conditioned bedrooms</li>
							<li class="list-item">4 bathrooms</li>
							<li class="list-item">Equipped kitchen</li>
							<li class="list-item">Spacious living and dining area</li>
							<li class="list-item">Huge veranda facing Laiya beach</li>
							<li class="list-item">Accommodates up to 25 people</li>
						</ul>
					</div>
					<!-- End Form -->
					<div class="col-md-4 pr-5 mt-3 overview">
						<p class="lead"> For Inquiries and bookings, kindly send a message to (+63)9163622876. </p>
						<div class="p-2 dots">
							<span class="dot"></span>
							<span class="dot"></span>
							<span class="dot"></span>
						</div>
					</div>
			  	</div>
			  </div>
			</div>
			<span class="circle d-none d-lg-block d-xl-block"></span>
		</section>
		<!-- End Contact Us -->
	</main>
	<!-- End Main -->

	<!-- Start Footer -->
	<footer class="text-muted bg-white p-5">
	  <div class="container">
	    <p class="float-right">
	      <a href="#home" class="text-accent">Back to top</a>
	    </p>
	    <p class="text-accent m-0">Sea Breeze Beach House &copy; 2019 | <a class="d-block d-sm-inline" id="fb-link" href="https://m.me/seabreezebeachhouse" target="_blank">Like us on Facebook</a></p>
	  </div>
	</footer>
	<!-- End Footer -->

	<script
  src="https://code.jquery.com/jquery-3.3.1.min.js"
  integrity="sha256-FgpCb/KJQlLNfOu91ta32o/NMZxltwRo8QtmkMRdAu8=" crossorigin="anonymous"></script>
	<script src="https://cdnjs.cloudflare.com/ajax/libs/popper.js/1.14.7/umd/popper.min.js" integrity="sha384-UO2eT0CpHqdSJQ6hJty5KVphtPhzWj9WO1clHTMGa3JDZwrnQq4sF86dIHNDz0W1" crossorigin="anonymous"></script>
	<script src="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/js/bootstrap.min.js" integrity="sha384-JjSmVgyd0p3pXB1rRibZUAYoIIy6OrQ6VrjIEaFf/nJGzIxFDsf4x0xIM+B07jRM" crossorigin="anonymous"></script>
	<script type="text/javascript" src="./src/script.js"></script>
</body>
</html>